
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: fixed;
	top: 0;
	min-height: 42px;
	z-index: 999999;
	background: #fffbf7 url(../images/bg-menu.png) left top repeat; background: -moz-linear-gradient(top, #fffbf7 35%, #f0e3d9 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#fffbf7), color-stop(100%,#f0e3d9)); background: -webkit-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); background: -o-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); background: -ms-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); background: linear-gradient(to bottom, #fffbf7 35%,#f0e3d9 100%); -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .7); box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .7);
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 5% 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #9b5a2f;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #9b5a2f;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	position: static;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 15px 5% !important;
	margin: 0;
	text-align: left;
	color: #363636;
	text-transform: uppercase;
}

.mean-container .mean-nav ul ul a {
	padding-left: 7% !important;
}

.mean-container .mean-nav ul li li a {
	width: 90%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	text-shadow: none !important;
	visibility: visible;
	color: #363636;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 90%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	color: #FFF;
	background: #965c36;
background: -moz-linear-gradient(top, #965c36 0%, #824c2d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#965c36), color-stop(100%,#824c2d));
background: -webkit-linear-gradient(top, #965c36 0%,#824c2d 100%);
background: -o-linear-gradient(top, #965c36 0%,#824c2d 100%);
background: -ms-linear-gradient(top, #965c36 0%,#824c2d 100%);
background: linear-gradient(to bottom, #965c36 0%,#824c2d 100%);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 21px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	border: none !important;
	background:  none;
	min-width: 0;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
	color: #000 !important;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}